/**************************************************************
*
*	List
*
**************************************************************/

.product-box {
	width:47%;

	overflow:hidden;
	float:left;

	margin-right:1%;
	padding:1%;
	border:1px solid #CACACA;
}

.product-box .product-name {
	height:30px;
	margin-bottom:5px;
}

.product-box .product-name a {
	color:#724830;
	font-weight:bold;
}

.product-box .product-image {
	height:120px;
	text-align:center;
}

.product-box .borderline {
	
}

.button_to_cart a {
	width:150px;

	display:block;
	float:left;

	padding:5px;
	margin-right:20px;

	background-color:#724830;
	color:white;
	font-weight:bold;

	text-decoration:none;
}

.link-to-deatils a {
	width:40px;

	display:block;
	float:right;
	color:#666666;

	padding:5px;
	padding-right:20px;

	font-weight:bold;

	text-decoration:none;

	background-image:url('img/arrow-gray.gif');
	background-repeat:no-repeat;
	background-position: right center;
}

/**************************************************************
*
*	Detail
*
**************************************************************/

#product-info {
}

#product-info .left {
	width:300px;
	float:left;
}

#product-info .left img.image {
	width:296px;
}

#product-info .image {
	border:1px solid #CACACA;
	padding:1px;
}

#product-info .mo-image {
	width:92px;
	height:50px;

	overflow:hidden;
	float:left;

	padding:1px;
	margin-right:6px;
	border:1px solid #CACACA;
}

#product-info .right {
	margin-left:320px;
	padding-right:20px;
}

#product-info .left .info_element {
	width:49%;

	overflow:hidden;
	float:left;

	margin-top:10px;

	color:#999999;
	font-size:11px;
}

#product-info .left .info_element img {
	margin-right:5px;

	float:left;
}

#product-info .left .info_element .info_element_box {
	margin-left:20px;
}

#product-info .right .products_price, #product-info .right .details_cart_part {
	text-align:right;
}

#product-info .right .products_price #gm_attr_calc_price {
	font-size:20px;
}

#product-info .right #cart_button {
}

#product_images_box {
	padding:10px;
	margin:auto;

	background-color:#ffffff;

	text-align:center;
}

#product_images_box .inactive {
	float:left;

	padding:0px;
	margin:0px;

	list-style: none;

}

#product_images_box #footer {
	background-color:#EDEDED;
	padding:5px;
}

#details_attributes .details_attributes_selection .details_attributes_name {font-weight:bold;}

/******************************************************
*
*	Tabs
*
******************************************************/


/* Caution! Ensure accessibility in print and other media types... */
/* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
@media projection, screen { .ui-tabs-hide {display: none;} }
/* Hide useless elements in print layouts... */
@media print { .ui-tabs-nav {display: none;} }

/* Skin */
.ui-tabs-nav {
	list-style: none; 
	margin: 0px 0px 0px 0px; 
	padding: 0px;
}

body .ui-tabs-nav li {
	float: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px; 
}
.ui-tabs-nav a, .ui-tabs-nav a span {
	float: left; 
} /* fixes dir=ltr problem and other quirks IE */

body .ui-tabs-nav a {
	white-space: nowrap; /* @ IE 6 */ 
	outline: 0; 
} /* @ Firefox, prevent dotted border after click */

body .ui-tabs-nav .ui-tabs-selected a {
	z-index: 2;
}

.ui-tabs-nav a span {
	/*text-transform: uppercase; font-size: 10px;*/
}

.ui-tabs-nav .ui-tabs-selected a span {}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {cursor: text; } /* @ Opera, use pseudo classes otherwise it confuses cursor... */ 
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active {cursor: pointer; } /* @ Opera, we need to be explicit again here now... */ 
.ui-tabs-disabled {opacity: .4; filter: alpha(opacity=40); }
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { }

/*
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}
*/
/* Additional IE specific bug fixes... */
* html .ui-tabs-nav {display: inline-block; } /* auto clear @ IE 6 & IE 7 Quirks Mode */ 
*:first-child+html .ui-tabs-nav {display: inline-block; } /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */

#products_description li a {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
} 

.ui-tabs-nav {
	/*border-left:1px solid #cccccc;*/
}
 
.ui-tabs-nav .ui-tabs-selected a {
	background-color:#cccccc;
}
 
.ui-tabs-nav a {
	color: #000000;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	text-decoration: none;
}
 
.ui-tabs-nav a span {
	color:#ffffff;
	/*
	font-size: 10px;
	text-transform: uppercase;
	*/
}

.ui-tabs-nav li {
	background-color: #666666;
	border-right:1px solid #666666;
	border-top:1px solid #666666;   
}
	 
.ui-tabs-panel {
	/*background-color: #ffffff;*/
	background-image:url('img/products-description-background.jpg');
	border: 1px solid #cccccc;
	font-size: 12px;   
	font-style: normal;   
	font-weight: normal;   
	padding:10px;
	text-align: left;   
	text-decoration: none;   
	text-transform: none;
}


.ui-tabs-nav .ui-tabs-selected a span {
	color:#333333;
}

.ui-tabs-nav .ui-tabs-selected {
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;  
}






#gm_tell_a_friend_popup {
	width:60%;

	padding:20px;
	margin:auto;

	background-color:#ffffff;
	text-align:left;
}

#gm_tell_a_friend_popup #tell_a_friend_icon {
	float:left;
	margin-right:10px;
}

#gm_tell_a_friend_popup #tell_a_friend_heading {
	font-size:20px;
}

div#tell_a_friend_form {
	clear:both;

	margin-top:20px;
	border-top:5px solid #C6C6C6;
}

#tell_a_friend_form .cell_left {
	width:45%;
	float:left;

	margin-bottom:10px;
}

#tell_a_friend_form .cell_right {
	width:50%;
	
	overflow:hidden;
	float:left;

	margin-bottom:10px;
}

/**************************************************************
*
*	Reviews
*
**************************************************************/

#reviews #product_reviews_write .cell_left {
	width:20%;
	float:left;

	margin-bottom:10px;
}

#reviews #product_reviews_write .cell_right {
	width:75%;
	
	overflow:hidden;
	float:left;

	margin-bottom:10px;
}

#reviews #product_reviews_write .cell_right #review {
	width:99%;
}

#reviews #product_reviews_write .cell_right .note {
	color:#999999;
	font-size:10px;
}

#reviews #product_reviews_write .cell_back_right {
	text-align:right;
}

#reviews a img {
	float:left;
	margin-right:10px;
}

.navbar .box_left { float:left; }
.navbar .box_right { text-align:right; }
